List files in the active bundle
GET
/sites/{api_name}/files/
List files and persisted directories from the active bundle manifest.
Required Scopes
- sites.read
Request
Path Parameters
api_name stringrequired
The unique api_name of the site.
Example: employee_portal
Query Parameters
parent_path string
Directory path to list. Defaults to the bundle root.
Example: assets
recursive boolean
Whether to list files recursively. Defaults to false.
Example: false
Responses
- 200
Successful response
Loading...